Package org.sunflow.util

# Class FastHashMap.Entry<K,V>

java.lang.Object
org.sunflow.util.FastHashMap.Entry<K,V>

Enclosing class:
  `FastHashMap<K,V>`

public static class FastHashMap.Entry<K,V> extends Object

## Method Summary

Modifier and Type
Method
Description
`K`
`getKey()`
`V`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getKey

public K getKey()

### getValue

public V getValue()